body {
    font-family: 'Milo',sans-serif;
    font-size: 18px;
    line-height: 1.5;
}

#main {
    background: white;
    /*background: rgba(0,0,0,.05);*/
    position: relative;
}


#content-well {
    padding-bottom: 15px;
    padding-right: 30px;
}

.jumbotron {
    background: #c8102e url('../_img/banner1.png') no-repeat center center;
    background-size: cover;
    /*max-width: 1170px;*/
    max-height: 300px;
    padding: 0;
}

.jumbotron .container {
    height: 0;
    padding-bottom: 25%;

}

h1, h2, h3 {
    margin: 30px 0 15px;
}

p {
    margin: 0 0 15px;
}

h1 {
    color: #c8102e;
    /*font-size: 3em;*/
    font-weight: 100;
}

h2 {
    /*font-size: 3em;*/
    font-size: 24px;
    font-weight: bold;
    letter-spacing: .1em;
    text-transform: uppercase;
}

#sidebar {
    background: rgba(0,0,0,.0625);
    border-top: 30px solid white;
    border-bottom: 30px solid white;
    float: none;
    height: 100%;
    padding-right: 30px;
    padding-left: 30px;
    position: absolute;
    right: 0;
    text-align: center;
}

#form {
    background: rgba(0,0,0,.0625) url('../_img/banner-secure.svg') no-repeat right top;
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}

#confirmation {
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}

#confirmation .lead {
    font-size: 21px;
    font-weight: normal;
    line-height: 1.5;
    margin: 30px 0 10px;
}

#confirmation .amount {
    color: #00B388;
}

.form-group-amount .control-label {
    color: #00B388;
}

.form-group-amount .form-control {
    background: white url('../_img/icon-input-dollar.svg') no-repeat left center;
    border-color: #00B388;
    color: #00B388;
    font-size: 21px;
    line-height: 1.52380952380952;
    font-weight: bold;
    text-align: center;
}

.form-group-amount .form-control:focus {
    border-color: #00B388;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,179,136,.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,179,136,.6);
}

#form .form-group select,
#form .form-group option {
    cursor: pointer;
    -webkit-appearance: none;
}

#form .form-group select {
    background: white url('../_img/icon-select-arrow.svg') no-repeat right center;
}

#sidebar h1 {
    color: #00B388;
    font-weight: bold;
    letter-spacing: -.025em;
}

#sidebar h1:first-child {
    margin-top: 30px;
}

#sidebar h1 + p {
    margin-top: -20px;
}

#main h3 {
    color: #c8102e;
    font-weight: normal;
}

#main h3 + p {
    margin-top: -10px;
}

#main h3 + p a {
    text-decoration: underline;
}

#sidebar .progress {
    background-color: white;
    height: 45px;
    margin-bottom: 15px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.25);
       -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.25);
            box-shadow: inset 0 1px 2px rgba(0,0,0,.25);
}

#sidebar .progress-bar {
    font-size: 1em;
    line-height: 45px;
    -webkit-box-shadow: inset 0 1px 2px #00866C;
       -moz-box-shadow: inset 0 1px 2px #00866C;
            box-shadow: inset 0 1px 2px #00866C;
}

.btn:active {
    border-bottom-color: transparent;
    position: relative;
    top: 2px;
}

#sidebar .btn {
    margin: 15px 0;
}

.btn-default {
    color: #fff;
    background-color: #666;
    border: none;
    -webkit-box-shadow: inset 0 -1px 2px rgba(0,0,0,.25);
       -moz-box-shadow: inset 0 -1px 2px rgba(0,0,0,.25);
            box-shadow: inset 0 -1px 2px rgba(0,0,0,.25);
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
    color: #fff;
    background-color: #333;
}

.btn-lg {
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0;
    padding: 10px 6.666667%;
}

#main .social-media {
    display: inline-block;
    list-style: none;
    margin: 0 auto 15px;
    padding: 0;
}

#main .social-media li {
    float: left;
    margin: 0 5px 10px;
}


#main .social-media a {
    background-size: 30px !important;
    border-radius: 50px;
    display: block;
    height: 45px;
    width: 45px;
}

#main .social-media .twitter {
    background: #41B7D8 url('../_img/social-icon-twitter-light.svg') no-repeat center center;
}

#main .social-media .twitter:hover {
    background-color: #238CAA;
}

#main .social-media .facebook {
    background: #3B5997 url('../_img/social-icon-facebook-light.svg') no-repeat center center;
}

#main .social-media .facebook:hover {
    background-color: #263960;
}

#main .social-media .google-plus {
    background: #D64937 url('../_img/social-icon-google-plus-light.svg') no-repeat center center;
}

#main .social-media .google-plus:hover {
    background-color: #A02F21;
}

#main .social-media .linkedin {
    background: #0073B2 url('../_img/social-icon-linkedin-light.svg') no-repeat center center;
}

#main .social-media .linkedin:hover {
    background-color: #004265;
}

#main .social-media .pinterest {
    background: #CB2027 url('../_img/social-icon-pinterest-light.svg') no-repeat center center;
}

#main .social-media .pinterest:hover {
    background-color: #89161A;
}

@media only screen and (max-width: 768px) {
    #content-well {
        padding-right: 15px;
    }
    #sidebar {
        border: none;
        height: auto;
        padding: 5px 15px 0;
        position: relative;
    }
    #form {
        margin: 0;
        background-size: 25%;
    }
    #form h1 {
        padding: 0 .375em;
    }
    .form-group {
        margin-bottom: 0;
        text-align: left;
    }
    .form-group div + div {
        margin-top: 10px;
    }
    .form-group .btn {
        display: block;
    }
}


